Fast and powerful CSV (delimited text) parser that gracefully handles large files and malformed input
- csv
- javascript
- csv-parser
84,085 visible repositories in the index
1–13 of 13 · Most stars
Fast and powerful CSV (delimited text) parser that gracefully handles large files and malformed input
The Full-Stack Web Framework for Go
Use full ES2015+ features to develop Node.js applications, Support TypeScript.
Full featured CSV parser with simple api and tested against large datasets.
A fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
A fully featured, self-hosted release server for electron applications, compatible with auto-updater.
Get a full fake GraphQL API with zero coding in less than 30 seconds.
A robust Punycode converter that fully complies to RFC 3492 and RFC 5891.
Boilerplate to build a full stack web application using React, Node.js, Express and Webpack.
A simple, blazing-fast CSV parser and encoder. Full RFC 4180 compliance.
:point_up::running: Modern Relay Starter Kit - Integrated with Relay, GraphQL, Express, ES6/ES7, JSX, Webpack, Babel, Material Design Lite, and PostCSS
:zap: JavaScript boilerplate for a full stack app built using React.js, Next.js, Express.js, react-bootstrap, SCSS and full SSR with eslint.
Check if a string represent a fully qualified domain name